/*******************************
         Site Overrides
*******************************/

// I don't know why this was set to zero by default... it messes up
// The page "margins" on mobile by sticking content to the sides
// And bonus, we're overriding an !important with an !important, yay semantic ui...
@media only screen and (max-width: @largestMobileScreen) {
  .ui.container > .ui.stackable.grid > .column,
  .ui.container > .ui.stackable.grid > .row > .column {
    padding-left: (@gutterWidth / 2) !important;
    padding-right: (@gutterWidth / 2) !important;
  }
}